GNOME GLib 'gmarkup.c' Remote Denial of Service Vulnerability

Bugtraq ID: 105210
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-16428
Remote: Yes
Local: No
Published: Sep 03 2018 12:00AM
Updated: Sep 03 2018 12:00AM
Credit: ADLab of Venustech
Vulnerable: GNOME glib 2.56.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus